﻿<?xml version="1.0" encoding="utf-8"?><Database Name="TrainingDB" Class="TrainingDBDataClassesDataContext" xmlns="http://schemas.microsoft.com/linqtosql/dbml/2007">
  <Connection Mode="AppSettings" ConnectionString="Data Source=(localdb)\MSSQLLocalDB;Initial Catalog=TrainingDB;Integrated Security=True;Pooling=False" SettingsObjectName="LINQtoSQL.Properties.Settings" SettingsPropertyName="TrainingDBConnectionString" Provider="System.Data.SqlClient" />
  <Table Name="dbo.Products" Member="Products">
    <Type Name="Product">
      <Column Name="Id" Type="System.Int32" DbType="Int NOT NULL IDENTITY" IsPrimaryKey="true" IsDbGenerated="true" CanBeNull="false" />
      <Column Name="Name" Type="System.String" DbType="NVarChar(50) NOT NULL" CanBeNull="false" />
      <Column Name="Description" Type="System.String" DbType="NVarChar(100)" CanBeNull="true" />
      <Column Name="Category" Type="System.String" DbType="NVarChar(50) NOT NULL" CanBeNull="false" />
      <Column Name="Price" Type="System.Decimal" DbType="Decimal(16,2) NOT NULL" CanBeNull="false" />
    </Type>
  </Table>
</Database>